/**********
body
**********/
body {
	position: relative;
}

/**************
wrapper
***********/
#wrapper {
	position: relative;
	width: 100%;
	height: 100%;

	/* background-color: tan; */
}

/*1260*/
@media (min-width: 1260px) {
	#wrapper {
		/* width: 1260px; */
		margin: 0 auto;
	}
}

#content {
	display: flex;
	flex-direction: column;
	min-height: 100%;

	/* background-color: lightgreen; */
}

.toggle-scroll {
	width: 100%;
	position: fixed;
	overflow: hidden;
}



/***********
HEADER
*********/
header {
	/* background-color: yellow; */
}

/**********
NAVIGATION
***********/
nav {
	position: absolute;
	top:0;
	z-index: 99999;
	width: 100%;
	height: 100vh;
	overflow-y: auto;
	/* background-color: rgba(20,0,0,0.8); */
	/* background: linear-gradient(0deg, rgba(0,50,8,0.85) 0%, rgba(80,0,12,0.85) 100%); */
	background: linear-gradient(0deg, rgba(7,0,50,0.8) 0%, rgba(80,0,12,0.8) 100%);

	display: none;
}


/**********
SECTION
*******/
section {
	position: relative;
	padding: 0 0 80px 0;

	/* background-color: khaki; */
}

#home section {
	/* padding-top: 360px; */
}

@media (min-width: 768px) {
	#home section {
		/* padding-top: 200px; */
	}
}




/**********
footer
*********/
footer {
	position: relative;
	padding: 0;
	margin-top: auto;
	width: 100%;

	/* background-color: yellowgreen; */
}

.footer-copyright {
	text-align: center;

	/* background-color: khaki; */
}
